.s-team{
  .team-content{
    margin-top: 20px;
    text-align: center;
    background: transparent;
  }
  .boxes{
    .is-center{
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .level-is_center{
      a{
        color: #8c8c8c36;
      }
      display: flex;
    }
    .full-name{
      margin-bottom: .3em;
    }
    margin-bottom: 30px;
  }
  .tab{
    .content{
      padding: 0 3em;
    }
  }

}

